Subject: [OAUTH-WG] Oauth 2.0 Installation

From: swathi vangala <[email-masked]>
Date: Wed, 15 Jul 2015 17:06:09 +0530

Respected Sir/Madam,

I am Swathi, trying to work on a project to connect with online e portals
through a PHP application. I am trying to see Oauth 2.0 pitch in my use
case as I need to connect to multiple portals from my web application.

In this regard could you please guide me on how to install 2.0 in php with
windows environment as a development to start with.

I see that http://oauth.net/2/ website has the client libraries but if I
click on the PHP link, I see some repositories but there is no clear
installation procedure on how to utilize them.

If a step by step procedure to do the setup and implementation of auth2
with PHP will be available it would be nothing like it for a beginner.

-- 
Thanks in Advance
Swathi